Index: CKEditor/releases/stable/_source/lang/fi.js
===================================================================
--- CKEditor/releases/stable/_source/lang/fi.js	(revision 4887)
+++ CKEditor/releases/stable/_source/lang/fi.js	(revision 5194)
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Tekstieditori, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Lomake',
 		checkbox		: 'Valintaruutu',
-		radio		: 'Radiopainike',
+		radio			: 'Radiopainike',
 		textField		: 'Tekstikenttä',
 		textarea		: 'Tekstilaatikko',
 		hiddenField		: 'Piilokenttä',
 		button			: 'Painike',
-		select	: 'Valintakenttä',
+		select			: 'Valintakenttä',
 		imageButton		: 'Kuvapainike',
 		notSet			: '<ei asetettu>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Peruuta',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Yleinen',
 		advancedTab		: 'Lisäominaisuudet',
-		validateNumberFailed	: 'Arvon pitää olla numero.',
+		validateNumberFailed : 'Arvon pitää olla numero.',
 		confirmNewPage	: 'Kaikki tallentamattomat muutokset tähän sisältöön menetetään. Oletko varma, että haluat ladata uuden sivun?',
 		confirmCancel	: 'Jotkut asetuksista on muuttuneet. Oletko varma, että haluat sulkea valintaikkunan?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Lisäominaisuudet',
 		type		: 'Linkkityyppi',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Ankkuri tässä sivussa',
 		toEmail		: 'Sähköposti',
-		target		: 'Kohde',
-		targetNotSet	: '<ei asetettu>',
-		targetFrame	: '<kehys>',
-		targetPopup	: '<popup ikkuna>',
-		targetNew	: 'Uusi ikkuna (_blank)',
-		targetTop	: 'Päällimmäisin ikkuna (_top)',
-		targetSelf	: 'Sama ikkuna (_self)',
-		targetParent	: 'Emoikkuna (_parent)',
+		targetFrame		: '<kehys>',
+		targetPopup		: '<popup ikkuna>',
 		targetFrameName	: 'Kohdekehyksen nimi',
 		targetPopupName	: 'Popup ikkunan nimi',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Venytettävä',
 		popupStatusBar	: 'Tilarivi',
-		popupLocationBar	: 'Osoiterivi',
+		popupLocationBar: 'Osoiterivi',
 		popupToolbar	: 'Vakiopainikkeet',
 		popupMenuBar	: 'Valikkorivi',
@@ -144,5 +151,4 @@
 		id				: 'Tunniste',
 		langDir			: 'Kielen suunta',
-		langDirNotSet	: '<ei asetettu>',
 		langDirLTR		: 'Vasemmalta oikealle (LTR)',
 		langDirRTL		: 'Oikealta vasemmalle (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Rajan paksuus',
 		align		: 'Kohdistus',
-		alignNotSet	: '<ei asetettu>',
 		alignLeft	: 'Vasemmalle',
 		alignCenter	: 'Keskelle',
@@ -211,4 +216,5 @@
 		widthPx		: 'pikseliä',
 		widthPc		: 'prosenttia',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Korkeus',
 		cellSpace	: 'Solujen väli',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rivin jatkuvuuden täytyy olla kokonaisluku.',
 			invalidColSpan	: 'Solun jatkuvuuden täytyy olla kokonaisluku.',
-			chooseColor : 'Valitse'
+			chooseColor		: 'Valitse'
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Toiminto',
 		method		: 'Tapa',
-		encoding	: 'Enkoodaus',
-		target		: 'Kohde',
-		targetNotSet	: '<ei asetettu>',
-		targetNew	: 'Uusi ikkuna (_blank)',
-		targetTop	: 'Päällimmäisin ikkuna (_top)',
-		targetSelf	: 'Sama ikkuna (_self)',
-		targetParent	: 'Emoikkuna (_parent)'
+		encoding	: 'Enkoodaus'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Kuvapainikkeen ominaisuudet',
 		menu		: 'Kuvan ominaisuudet',
-		infoTab	: 'Kuvan tiedot',
+		infoTab		: 'Kuvan tiedot',
 		btnUpload	: 'Lähetä palvelimelle',
-		url		: 'Osoite',
-		upload	: 'Lisää kuva',
-		alt		: 'Vaihtoehtoinen teksti',
+		upload		: 'Lisää kuva',
+		alt			: 'Vaihtoehtoinen teksti',
 		width		: 'Leveys',
-		height	: 'Korkeus',
+		height		: 'Korkeus',
 		lockRatio	: 'Lukitse suhteet',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Alkuperäinen koko',
-		border	: 'Raja',
-		hSpace	: 'Vaakatila',
-		vSpace	: 'Pystytila',
+		border		: 'Raja',
+		hSpace		: 'Vaakatila',
+		vSpace		: 'Pystytila',
 		align		: 'Kohdistus',
 		alignLeft	: 'Vasemmalle',
 		alignRight	: 'Oikealle',
-		preview	: 'Esikatselu',
 		alertUrl	: 'Kirjoita kuvan osoite (URL)',
-		linkTab	: 'Linkki',
+		linkTab		: 'Linkki',
 		button2Img	: 'Haluatko muuntaa valitun kuvanäppäimen kuvaksi?',
 		img2Button	: 'Haluatko muuntaa valitun kuvan kuvanäppäimeksi?',
-		urlMissing : 'Kuvan lähdeosoite puuttuu.'
+		urlMissing	: 'Kuvan lähdeosoite puuttuu.',
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flash ominaisuudet',
 		propertiesTab	: 'Ominaisuudet',
-		title		: 'Flash ominaisuudet',
-		chkPlay		: 'Automaattinen käynnistys',
-		chkLoop		: 'Toisto',
-		chkMenu		: 'Näytä Flash-valikko',
-		chkFull		: 'Salli kokoruututila',
- 		scale		: 'Levitä',
+		title			: 'Flash ominaisuudet',
+		chkPlay			: 'Automaattinen käynnistys',
+		chkLoop			: 'Toisto',
+		chkMenu			: 'Näytä Flash-valikko',
+		chkFull			: 'Salli kokoruututila',
+ 		scale			: 'Levitä',
 		scaleAll		: 'Näytä kaikki',
 		scaleNoBorder	: 'Ei rajaa',
@@ -411,38 +415,38 @@
 		access			: 'Skriptien pääsy',
 		accessAlways	: 'Aina',
-		accessSameDomain	: 'Sama verkkotunnus',
-		accessNever	: 'Ei koskaan',
-		align		: 'Kohdistus',
-		alignLeft	: 'Vasemmalle',
-		alignAbsBottom: 'Aivan alas',
-		alignAbsMiddle: 'Aivan keskelle',
+		accessSameDomain: 'Sama verkkotunnus',
+		accessNever		: 'Ei koskaan',
+		align			: 'Kohdistus',
+		alignLeft		: 'Vasemmalle',
+		alignAbsBottom	: 'Aivan alas',
+		alignAbsMiddle	: 'Aivan keskelle',
 		alignBaseline	: 'Alas (teksti)',
-		alignBottom	: 'Alas',
-		alignMiddle	: 'Keskelle',
-		alignRight	: 'Oikealle',
+		alignBottom		: 'Alas',
+		alignMiddle		: 'Keskelle',
+		alignRight		: 'Oikealle',
 		alignTextTop	: 'Ylös (teksti)',
-		alignTop	: 'Ylös',
-		quality		: 'Laatu',
-		qualityBest		 : 'Paras',
-		qualityHigh		 : 'Korkea',
-		qualityAutoHigh	 : 'Automaattinen korkea',
-		qualityMedium	 : 'Keskitaso',
-		qualityAutoLow	 : 'Automaattinen matala',
-		qualityLow		 : 'Matala',
-		windowModeWindow	 : 'Ikkuna',
-		windowModeOpaque	 : 'Läpinäkyvyys',
-		windowModeTransparent	 : 'Läpinäkyvä',
-		windowMode	: 'Ikkuna tila',
-		flashvars	: 'Muuttujat Flash:lle',
-		bgcolor	: 'Taustaväri',
-		width	: 'Leveys',
-		height	: 'Korkeus',
-		hSpace	: 'Vaakatila',
-		vSpace	: 'Pystytila',
-		validateSrc : 'Linkille on kirjoitettava URL',
-		validateWidth : 'Leveyden täytyy olla numero.',
-		validateHeight : 'Korkeuden täytyy olla numero.',
-		validateHSpace : 'Vaakatilan täytyy olla numero.',
-		validateVSpace : 'Pystytilan täytyy olla numero.'
+		alignTop		: 'Ylös',
+		quality			: 'Laatu',
+		qualityBest		: 'Paras',
+		qualityHigh		: 'Korkea',
+		qualityAutoHigh	: 'Automaattinen korkea',
+		qualityMedium	: 'Keskitaso',
+		qualityAutoLow	: 'Automaattinen matala',
+		qualityLow		: 'Matala',
+		windowModeWindow: 'Ikkuna',
+		windowModeOpaque: 'Läpinäkyvyys',
+		windowModeTransparent : 'Läpinäkyvä',
+		windowMode		: 'Ikkuna tila',
+		flashvars		: 'Muuttujat Flash:lle',
+		bgcolor			: 'Taustaväri',
+		width			: 'Leveys',
+		height			: 'Korkeus',
+		hSpace			: 'Vaakatila',
+		vSpace			: 'Pystytila',
+		validateSrc		: 'Linkille on kirjoitettava URL',
+		validateWidth	: 'Leveyden täytyy olla numero.',
+		validateHeight	: 'Korkeuden täytyy olla numero.',
+		validateHSpace	: 'Vaakatilan täytyy olla numero.',
+		validateVSpace	: 'Pystytilan täytyy olla numero.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path', // MISSING
 		eleTitle : '%1 elementti'
 	},
 
-	numberedlist : 'Numerointi',
-	bulletedlist : 'Luottelomerkit',
-	indent : 'Suurenna sisennystä',
-	outdent : 'Pienennä sisennystä',
+	numberedlist	: 'Numerointi',
+	bulletedlist	: 'Luottelomerkit',
+	indent			: 'Suurenna sisennystä',
+	outdent			: 'Pienennä sisennystä',
 
 	justify :
 	{
-		left : 'Tasaa vasemmat reunat',
-		center : 'Keskitä',
-		right : 'Tasaa oikeat reunat',
-		block : 'Tasaa molemmat reunat'
+		left	: 'Tasaa vasemmat reunat',
+		center	: 'Keskitä',
+		right	: 'Tasaa oikeat reunat',
+		block	: 'Tasaa molemmat reunat'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'Selaimesi turva-asetukset eivät salli editorin toteuttaa kopioimista. Käytä näppäimistöä kopioimiseen (Ctrl+C).',
 		pasteMsg	: 'Liitä painamalla (<STRONG>Ctrl+V</STRONG>) ja painamalla <STRONG>OK</STRONG>.',
-		securityMsg	: 'Selaimesi turva-asetukset eivät salli editorin käyttää leikepöytää suoraan. Sinun pitää suorittaa liittäminen tässä ikkunassa.'
+		securityMsg	: 'Selaimesi turva-asetukset eivät salli editorin käyttää leikepöytää suoraan. Sinun pitää suorittaa liittäminen tässä ikkunassa.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Liitä Wordista',
-		title : 'Liitä Wordista',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'Liittämäsi teksti näyttäisi olevan Word-dokumentista. Haluatko siivota sen ennen liittämistä? (Suositus: Kyllä)',
+		toolbar			: 'Liitä Word-dokumentista',
+		title			: 'Liitä Word-dokumentista',
+		error			: 'Liitetyn tiedon siivoaminen ei onnistunut sisäisen virheen takia'
 	},
 
 	pasteText :
 	{
-		button : 'Liitä tekstinä',
-		title : 'Liitä tekstinä'
+		button	: 'Liitä tekstinä',
+		title	: 'Liitä tekstinä'
 	},
 
 	templates :
 	{
-		button : 'Pohjat',
-		title : 'Sisältöpohjat',
-		insertOption: 'Korvaa editorin koko sisältö',
-		selectPromptMsg: 'Valitse pohja editoriin<br>(aiempi sisältö menetetään):',
-		emptyListMsg : '(Ei määriteltyjä pohjia)'
+		button			: 'Pohjat',
+		title			: 'Sisältöpohjat',
+		insertOption	: 'Korvaa editorin koko sisältö',
+		selectPromptMsg	: 'Valitse pohja editoriin<br>(aiempi sisältö menetetään):',
+		emptyListMsg	: '(Ei määriteltyjä pohjia)'
 	},
 
@@ -532,142 +538,138 @@
 	stylesCombo :
 	{
-		label : 'Tyyli',
-		voiceLabel : 'Tyylit',
-		panelVoiceLabel : 'Valitse tyyli',
-		panelTitle1 : 'Lohkojen tyylit',
-		panelTitle2 : 'Rivinsisäiset tyylit',
-		panelTitle3 : 'Objektien tyylit'
+		label		: 'Tyyli',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Lohkojen tyylit',
+		panelTitle2	: 'Rivinsisäiset tyylit',
+		panelTitle3	: 'Objektien tyylit'
 	},
 
 	format :
 	{
-		label : 'Muotoilu',
-		voiceLabel : 'Muotoilu',
-		panelTitle : 'Muotoilu',
-		panelVoiceLabel : 'Valitse kappaleen muotoilu',
-
-		tag_p : 'Normaali',
-		tag_pre : 'Muotoiltu',
-		tag_address : 'Osoite',
-		tag_h1 : 'Otsikko 1',
-		tag_h2 : 'Otsikko 2',
-		tag_h3 : 'Otsikko 3',
-		tag_h4 : 'Otsikko 4',
-		tag_h5 : 'Otsikko 5',
-		tag_h6 : 'Otsikko 6',
-		tag_div : 'Normaali (DIV)'
+		label		: 'Muotoilu',
+		panelTitle	: 'Muotoilu',
+
+		tag_p		: 'Normaali',
+		tag_pre		: 'Muotoiltu',
+		tag_address	: 'Osoite',
+		tag_h1		: 'Otsikko 1',
+		tag_h2		: 'Otsikko 2',
+		tag_h3		: 'Otsikko 3',
+		tag_h4		: 'Otsikko 4',
+		tag_h5		: 'Otsikko 5',
+		tag_h6		: 'Otsikko 6',
+		tag_div		: 'Normaali (DIV)'
 	},
 
 	div :
 	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
+		title				: 'Luo div-kehikko',
+		toolbar				: 'Luo div-kehikko',
+		cssClassInputLabel	: 'Tyylitiedoston luokat',
+		styleSelectLabel	: 'Tyyli',
+		IdInputLabel		: 'Id',
+		languageCodeInputLabel	: ' Kielen koodi',
+		inlineStyleInputLabel	: 'Sisätyyli',
+		advisoryTitleInputLabel	: 'Ohjeistava otsikko',
+		langDirLabel		: 'Kielen suunta',
+		langDirLTRLabel		: 'Vasemmalta oikealle (LTR)',
+		langDirRTLLabel		: 'Oikealta vasemmalle (RTL)',
+		edit				: 'Muokkaa Diviä',
+		remove				: 'Poista Div'
   	},
 
 	font :
 	{
-		label : 'Kirjaisinlaji',
-		voiceLabel : 'Kirjaisinlaji',
-		panelTitle : 'Kirjaisinlaji',
-		panelVoiceLabel : 'Valitse kirjaisinlaji'
+		label		: 'Kirjaisinlaji',
+		voiceLabel	: 'Kirjaisinlaji',
+		panelTitle	: 'Kirjaisinlaji'
 	},
 
 	fontSize :
 	{
-		label : 'Koko',
-		voiceLabel : 'Kirjaisimen koko',
-		panelTitle : 'Koko',
-		panelVoiceLabel : 'Valitse kirjaisimen koko'
+		label		: 'Koko',
+		voiceLabel	: 'Kirjaisimen koko',
+		panelTitle	: 'Koko'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Tekstiväri',
-		bgColorTitle : 'Taustaväri',
-		auto : 'Automaattinen',
-		more : 'Lisää värejä...'
+		textColorTitle	: 'Tekstiväri',
+		bgColorTitle	: 'Taustaväri',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automaattinen',
+		more			: 'Lisää värejä...'
 	},
 
 	colors :
 	{
-		'000' : 'Black', // MISSING
-		'800000' : 'Maroon', // MISSING
-		'8B4513' : 'Saddle Brown', // MISSING
-		'2F4F4F' : 'Dark Slate Gray', // MISSING
-		'008080' : 'Teal', // MISSING
-		'000080' : 'Navy', // MISSING
-		'4B0082' : 'Indigo', // MISSING
-		'696969' : 'Dim Gray', // MISSING
-		'B22222' : 'Fire Brick', // MISSING
-		'A52A2A' : 'Brown', // MISSING
-		'DAA520' : 'Golden Rod', // MISSING
-		'006400' : 'Dark Green', // MISSING
-		'40E0D0' : 'Turquoise', // MISSING
-		'0000CD' : 'Medium Blue', // MISSING
-		'800080' : 'Purple', // MISSING
-		'808080' : 'Gray', // MISSING
-		'F00' : 'Red', // MISSING
-		'FF8C00' : 'Dark Orange', // MISSING
-		'FFD700' : 'Gold', // MISSING
-		'008000' : 'Green', // MISSING
-		'0FF' : 'Cyan', // MISSING
-		'00F' : 'Blue', // MISSING
-		'EE82EE' : 'Violet', // MISSING
-		'A9A9A9' : 'Dark Gray', // MISSING
-		'FFA07A' : 'Light Salmon', // MISSING
-		'FFA500' : 'Orange', // MISSING
-		'FFFF00' : 'Yellow', // MISSING
-		'00FF00' : 'Lime', // MISSING
-		'AFEEEE' : 'Pale Turquoise', // MISSING
-		'ADD8E6' : 'Light Blue', // MISSING
-		'DDA0DD' : 'Plum', // MISSING
-		'D3D3D3' : 'Light Grey', // MISSING
-		'FFF0F5' : 'Lavender Blush', // MISSING
-		'FAEBD7' : 'Antique White', // MISSING
-		'FFFFE0' : 'Light Yellow', // MISSING
-		'F0FFF0' : 'Honeydew', // MISSING
-		'F0FFFF' : 'Azure', // MISSING
-		'F0F8FF' : 'Alice Blue', // MISSING
-		'E6E6FA' : 'Lavender', // MISSING
-		'FFF' : 'White' // MISSING
+		'000' : 'Musta',
+		'800000' : 'Kastanjanruskea',
+		'8B4513' : 'Satulanruskea',
+		'2F4F4F' : 'Tumma liuskekivenharmaa',
+		'008080' : 'Sinivihreä',
+		'000080' : 'Laivastonsininen',
+		'4B0082' : 'Indigonsininen',
+		'696969' : 'Tummanharmaa',
+		'B22222' : 'Tiili',
+		'A52A2A' : 'Ruskea',
+		'DAA520' : 'Kultapiisku',
+		'006400' : 'Tummanvihreä',
+		'40E0D0' : 'Turkoosi',
+		'0000CD' : 'Keskisininen',
+		'800080' : 'Purppura',
+		'808080' : 'Harmaa',
+		'F00' : 'Punainen',
+		'FF8C00' : 'Tumma oranssi',
+		'FFD700' : 'Kulta',
+		'008000' : 'Vihreä',
+		'0FF' : 'Syaani',
+		'00F' : 'Sininen',
+		'EE82EE' : 'Violetti',
+		'A9A9A9' : 'Tummanharmaa',
+		'FFA07A' : 'Vaaleanlohenpunainen',
+		'FFA500' : 'Oranssi',
+		'FFFF00' : 'Keltainen',
+		'00FF00' : 'Limetin vihreä',
+		'AFEEEE' : 'Haalea turkoosi',
+		'ADD8E6' : 'Vaaleansininen',
+		'DDA0DD' : 'Luumu',
+		'D3D3D3' : 'Vaaleanharmaa',
+		'FFF0F5' : 'Laventelinpunainen',
+		'FAEBD7' : 'Antiikinvalkoinen',
+		'FFFFE0' : 'Vaaleankeltainen',
+		'F0FFF0' : 'Hunajameloni',
+		'F0FFFF' : 'Asurinsininen',
+		'F0F8FF' : 'Alice Blue -sininen',
+		'E6E6FA' : 'Lavanteli',
+		'FFF' : 'Valkoinen'
 	},
 
 	scayt :
 	{
-		title : 'Oikolue kirjoitettaessa',
-		enable : 'Ota käyttöön oikoluku kirjoitettaessa',
-		disable : 'Poista käytöstä oikoluku kirjoitetaessa',
-		about : 'Tietoja oikoluvusta kirjoitetaessa',
-		toggle : 'Vaihda oikoluku kirjoittaessa tilaa',
-		options : 'Asetukset',
-		langs : 'Kielet',
-		moreSuggestions : 'Lisää ehdotuksia',
-		ignore : 'Ohita',
-		ignoreAll : 'Ohita kaikki',
-		addWord : 'Lisää sana',
-		emptyDic : 'Sanakirjan nimi on annettava.',
-		optionsTab : 'Asetukset',
-		languagesTab : 'Kielet',
-		dictionariesTab : 'Sanakirjat',
-		aboutTab : 'Tietoa'
+		title			: 'Oikolue kirjoitettaessa',
+		enable			: 'Ota käyttöön oikoluku kirjoitettaessa',
+		disable			: 'Poista käytöstä oikoluku kirjoitetaessa',
+		about			: 'Tietoja oikoluvusta kirjoitetaessa',
+		toggle			: 'Vaihda oikoluku kirjoittaessa tilaa',
+		options			: 'Asetukset',
+		langs			: 'Kielet',
+		moreSuggestions	: 'Lisää ehdotuksia',
+		ignore			: 'Ohita',
+		ignoreAll		: 'Ohita kaikki',
+		addWord			: 'Lisää sana',
+		emptyDic		: 'Sanakirjan nimi on annettava.',
+		optionsTab		: 'Asetukset',
+		languagesTab	: 'Kielet',
+		dictionariesTab	: 'Sanakirjat',
+		aboutTab		: 'Tietoa'
 	},
 
 	about :
 	{
-		title : 'Tietoa CKEditorista',
-		dlgTitle : 'Tietoa CKEditorista',
-		moreInfo : 'Lisenssitiedot löytyvät kotisivuiltamme:',
-		copy : 'Copyright &copy; $1. Kaikki oikeuden pidätetään.'
+		title		: 'Tietoa CKEditorista',
+		dlgTitle	: 'Tietoa CKEditorista',
+		moreInfo	: 'Lisenssitiedot löytyvät kotisivuiltamme:',
+		copy		: 'Copyright &copy; $1. Kaikki oikeuden pidätetään.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Ankkuri',
-		flash : 'Flash animaatio',
-		div : 'Sivun vaihto',
-		unknown : 'Tuntematon objekti'
+		anchor	: 'Ankkuri',
+		flash	: 'Flash animaatio',
+		div		: 'Sivun vaihto',
+		unknown	: 'Tuntematon objekti'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Valitse väri',
-		highlight : 'Korostus',
-		selected : 'Valittu',
-		clear : 'Poista'
-	},
-
-	toolbarCollapse : 'Kutista työkalupalkki',
-	toolbarExpand : 'Laajenna työkalupalkki'
+		title		: 'Valitse väri',
+		highlight	: 'Korostus',
+		selected	: 'Valittu',
+		clear		: 'Poista'
+	},
+
+	toolbarCollapse	: 'Kutista työkalupalkki',
+	toolbarExpand	: 'Laajenna työkalupalkki'
 };
